/*
Theme Name: Look Forward Consulting
Theme URI: http://lookforwardconsulting.com
Description: Blue Diamond Child Theme for Look Forward Consulting
Author: Belladia Marketing and Design
Author URI: http://belladiadesign.com
Template: bluediamond-v1-09
Version: 1.09
*/
 
@import url("../bluediamond-v1-09/style.css");

ul.sf-menu li a {
	display: block;
	line-height: 24px;
	padding: 11px 12px!important;
	position: relative;
text-decoration: none;
}

div.logo-right-text-content {
	margin-bottom: 0;
}

div.gdl-page-item {
	padding-top: 10px;
}

div.comment-wrapper label {
	float: left;
	font-size: 10px;
	line-height: 18px;
	margin: 0;
}

.event_espresso_form_wrapper ul li {
	list-style: disc outside none;
	margin-left: 40px;
}

a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: none repeat scroll 0 0 #1BC4DE;
	color: #FFFFFF;
}

ul, ol {
	margin-bottom: 15px;
}

.ui-widget {
	font-family: open sans;
}

div.logo-right-text-content {
	margin-bottom: 0;
}

div.gdl-page-item {
	padding-top: 10px;

}

.single-espresso_events .blog-date-wrapper{
    display: none !important;
}
.single-espresso_events .page-header-title {
    display: none;    
}
.single-espresso_events .page-header-wrapper{
    margin-bottom:30px
}



